/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

	/* DEFAULTS */
	
	a.button,
	a.comment-reply-link,
	#commentform #submit,
	.submit,
	input[type=submit],
	input.button,
	button.button,
	#wrapper .woo-sc-button {
	  display: inline-block;
	  padding: .382em 1.618em;
	  border: none;
	  color: white!important;
	  text-align: center;
	  text-transform: uppercase;
	  text-decoration: none;
	  font-weight: 700;
	  font-size: 1em;
	  font-family: inherit;
	  cursor: pointer;
	  overflow: visible;
	  width: auto;
	  line-height: 1.618em;
	  background: #4e4e4e;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  -webkit-border-radius: none;
	  border-radius: none;
	  -moz-background-clip: padding;
	  -webkit-background-clip: padding-box;
	  background-clip: padding-box;
	}
	a.button:hover,
	a.comment-reply-link:hover,
	#commentform #submit:hover,
	.submit:hover,
	input[type=submit]:hover,
	input.button:hover,
	button.button:hover,
	#wrapper .woo-sc-button:hover {
	  text-decoration: none;
	  background: #000;
	}	
	
	a.button.alt,
	a.comment-reply-link.alt,
	#commentform #submit.alt,
	.submit.alt,
	input[type=submit].alt,
	input.button.alt,
	button.button.alt,
	#wrapper .woo-sc-button.alt {
	  background: #4e4e4e;
	}
	a.button.alt:hover,
	a.comment-reply-link.alt:hover,
	#commentform #submit.alt:hover,
	.submit.alt:hover,
	input[type=submit].alt:hover,
	input.button.alt:hover,
	button.button.alt:hover,
	#wrapper .woo-sc-button.alt:hover {
	  background: #333;
	}
	
	a.button.large, a.comment-reply-link.large, #commentform #submit.large, .submit.large, input[type=submit].large, input.button.large, button.button.large, #wrapper .woo-sc-button.large	{
		padding: .4em 2.1em;
	}
	
	.freeshipping {
		background: #5b5b5b;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		padding: .4em 2.1em;
		font-size: 1em;
		line-height: 1.618em;
		font-weight: 700;
		color: white;
		text-align: center;
		text-transform: uppercase;
	}

	#top #top-nav {
		width: 100%;
	}
	
	.searchbox {
		float: right !important;
	}
	
	.searchbox #searchform {
		border: none;
		margin: 0px;
	}
	
	.searchbox #searchform .s, .searchbox #searchform #s {
		margin: 0px;
		padding: .5em 2.618em .5em 1.618em;
		background: #4e4e4e;
		color: white;
	}
	
	.underline {
		margin-bottom: 20px;
	}
	.underline a {
		border-bottom: 5px solid #e5e5e5;
		padding: 0 1em .53em;
		line-height: 2em;
	}
	
	.widget_links {
		background: url('images/blog.png') no-repeat top left;
		padding-top: 42px;
	}
	
	.widget_links h3 {
		display: none;
	}
	
	.widget_links ul.blogroll a {
		border-bottom: 2px solid black;
	}
	
	.ad {
		margin-bottom: 3.361em;
		display: block;
	}
	
	.post .entry img {
		width: 100%;
	}
	
	.post .entry img.noresize {
		width: auto;
	}
	
	.archive-meta {
		margin: 0 auto 2.454em;
	}
	
	a.single-shopping-link {
		background: url('images/icons/cart-white-small.png') no-repeat 80% center #4e4e4e;
		padding: 0.4em 3.5em 0.4em 2.2em !important;
		font-size: 1.7em !important;
	}
	a.single-shopping-link:hover {
		background: url('images/icons/cart-white-small.png') no-repeat 80% center #000;		
	}

	/* HOMEPAGE - HEADER */
	#header #logo {
		padding: 2.236em 1em;
		border-top: none;
	}
	
	#navigation ul.nav > li > a {
		font-weight: bold;
	}
	
	#navigation ul.nav ul {
		height:auto;
		max-height:500px;
		width: 200px;
		overflow-x: hidden;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		border-top: 3px solid black;
		border-bottom: 3px solid black;
	}
	
	.home #main .widget {
		margin-bottom: 3.361em;
	}
	p.readmore {
		position: absolute;
		bottom:0;
		width: 106px;
		left: 50%;
		margin-left: -53px;
		
	}
	
	.home-section {
		margin-bottom: 0px;
	}
	
	#top ul.nav > li.current_page_item, #top ul.nav > li.current_page_parent, #top ul.nav > li.current-menu-ancestor, #top ul.nav > li.current-cat, #top ul.nav > li.li.current-menu-item {
		background: #4e4e4e;
	}
	
	#top ul.nav > li.current_page_item a, #top ul.nav > li.current_page_parent a, #top ul.nav > li.current-menu-ancestor a, #top ul.nav > li.current-cat a, #top ul.nav > li.li.current-menu-item a {
		color: white;
	}

	/* HOMEPAGE - SLIDESHOW */
	.widget.widget_wooslider_slideshow_slides {
		margin-top: -2.454em;
	}
	.widget.widget_wooslider_slideshow_slides .wooslider {
		margin: 0px;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		-o-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
		border-bottom: 5px solid #e5e5e5;
	}

	.widget.widget_wooslider_slideshow_slides .wooslider.wooslider-type-slides img {
		height: auto;
	}

	.widget.widget_wooslider_slideshow_slides .wooslider .slide-content {
		margin: 0px;
	}

	.widget.widget_wooslider_slideshow_slides .wooslider .slide-content p {
		margin: 0px;
	}

	.widget.widget_wooslider_slideshow_slides .wooslider .wooslider-control-nav {
		margin-top: 0px !important;
		display: none;
	}

	.widget.widget_wooslider_slideshow_slides .wooslider ul.wooslider-direction-nav li {
		padding: 0px;
	}
	
	/* HOMEPAGE - PROMOTION & INTRO */
	.home-section#intro-message {
		margin-top: 0px;
	}
	.home-section#intro-message .button {
		font-size: 1em;
		padding: .382em 1.618em;
	}
	.home-section#promotion {
		padding: 0px;
		height: 200px;
		width: 100%;
		background: url('https://dl.dropboxusercontent.com/u/2664274/Magazine%20File.jpg') no-repeat center center;
	}
	
	/* HOMEPAGE - FEATURES BLOCK */
	.widget_woothemes_features .feature img {
		border-radius: 0px;
		-webkit-border-radius: 0px;
	}

	/* HOMEPAGE - POSTS BLOCK */
	.home-section#blog-posts ul li img {
  		-webkit-border-radius: 0px;
  		border-radius: 0px;
	}

	/* HOMEPAGE - AD BLOCK */
	.textwidget {float: left; width: 100%; margin-bottom: 3.454em;}
	.textwidget .left {float: left;}
	.textwidget .right {float: right;}
	
	/* HOMEPAGE - PRODUCT SHOWCASE */
	ul.products.slides li.product {
		margin-right: 20px;
		clear: none;
	}
	
	ul.products.slides li.product {
		margin-bottom: 0px;
	}
	
	/* PRODUCTS ARCHIVE */
	ul.products {

	}
	ul.products li.product img {
		box-shadow: none;
		-webkit-box-shadow: none;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
	ul.products li.product .product-details {
		border-radius: 0px;
		-webkit-border-radius: 0px;
	}
	.term-description-image {
		float: left;
		margin-right: 2em;
	}
	
	.term-description {
		float: left;
		width: 75%;
	}
	
	.term-description.designer {
		width: 100%;
	}
	
	/* SINGLE PRODUCT */
	.single-product .images img {
		-webkit-border-radius: 0px;
		border-radius: 0px;
		box-shadow: none;
		-webkit-box-shadow: none;
	}
	.single-product .summary {
	}
	.single-product .images {
	}
	p.stock {
		margin: 1em 1.8em 1.618em 0;
	}
	
	/* FOOTER WIDGETS */
	.widget .product_list_widget li img {
		float: left;
		margin-right: 10px;
	}
	
	/* FOOTER */
	#footer {
		background: #000;
		color: #fff;
	}
	
	#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
		color: #4e4e4e;
	}
	
	#footer a {
		color: #4e4e4e;
		text-decoration: none;
	}
	
	.widget_nav_menu ul li {
		padding: 10px 15px 10px 0px;
		float: left;
	}
	
	.widget_nav_menu ul li a {
		text-decoration: none;
		color: #4e4e4e;
	}
	
	/* JETPACK OVERRIDES */
	div.sharedaddy div.sd-block {
		border-top: none !important;
		padding: 5px 20px 20px 20px;
		width: 90% !important;
	}
	div.sharedaddy .sd-content {
		float: left;
	}
	
	/* WOOCOMMERCE OVERRIDES */
	.check-stock {
		font-family: "Cabin", sans-serif;
		font-size: 1.1em;
	}
	.check-stock:before {
		font-family: 'FontAwesome';
		display: inline-block;
		font-size: 100%;
		margin-right: .618em;
		font-weight: normal;
		line-height: 1em;
		content: "\f07a";		
	}
	
	.single-product .images, .single-product .summary {
		margin-bottom: 2.631em;
	}
	
	#wl-wrapper .wl-add-link.present {
		background: url('images/present.png') no-repeat 0 0;
	}
	.onsale {
		z-index: 999;
	}
	ul.products li.product .product-details li {
		position: absolute;
		margin-top: -10%;
	}
	ul.products li.product .product-details li.details {
		left: 5% !important;	
	}	
	ul.products li.product .product-details li.price-wrap {
		margin-left: -20%;
		left: 50%;
	}
	ul.products li.product .product-details li.cart {
		right: 5%;
	}
	.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-error, .woocommerce-message, .woocommerce-info, .woocommerce-message {
		font-weight: bold;
	}
	abbr.required {
		color: #c84e45;
		font-weight: bold;
	}
	.single-product .thumbnails a img {
		box-shadow: none;
		-webkit-box-shadow: none;
	}
	.quantity .plus {
		background: #4e4e4e;
	}
	.quantity .plus:hover {
		background: #333;
	}
	.quantity .minus {
		background: #424242;
	}
	.quantity .minus:hover {
		background: #4e4e4e;
	}
	.single-product .single_add_to_cart_button {
		margin-top: 0px;
	}
	.woocommerce_message .button, .woocommerce_info .button, .woocommerce_error .button, .woocommerce-error .button, .woocommerce-message .button, .woocommerce-info .button, .woocommerce-message .button {background: #4e4e4e;}
	
	table.cart td.product-thumbnail img {
		-webkit-border-radius: 0px;
		border-radius: 0px;
		box-shadow: none;
		-webkit-box-shadow: none;		
	}
	.single-product .quantity {
		margin: 0 2.8em 0 0;
	}
	
	table {
		margin-bottom: 2.236em;
	}
	
	.single-product .woocommerce_tabs .panel p, .single-product .woocommerce-tabs .panel p {
		word-break: break-word;
	}
	
	/* SOCIAL ICONS */
	ul#social, #footer ul#social {
		list-style-type: none;
	}
	
	ul#social li, #footer ul#social li {
		float: left;
	}
	
	ul#social li a, #footer ul#social li a {
		width: 32px;
		height: 32px;
		display: block;
		margin-right: 20px;	
	}
	
	a.twitter, #footer a.twitter {
		background: url('images/icons/twitter2.png') no-repeat center center;
	}
	a.twitter:hover {
		background: url('images/icons/twitter-hover.png') no-repeat center center;
	}	
	
	a.facebook, #footer a.facebook {
		background: url('images/icons/facebook.png') no-repeat center center;
	}
	a.facebook:hover {
		background: url('images/icons/facebook-hover.png') no-repeat center center;
	}
	
	a.pinterest, #footer a.pinterest {
		background: url('images/icons/pinterest2.png') no-repeat center center;
	}
	a.pinterest:hover {
		background: url('images/icons/pinterest-hover.png') no-repeat center center;
	}
	
	a.instagram, #footer a.instagram {
		background: url('images/icons/instagram.png') no-repeat center center;
	}
	a.instagram:hover {
		background: url('images/icons/instagram-hover.png') no-repeat center center;
	}	
	
	/* PLUGIN OVERRIDES */
	.yith_magnifier_zoom_magnifier {
		border:2px solid #ccc;
		margin-left: 10px;
	}
	aside.post-meta ul {
		margin-left: 0px;
	}
	#iserror {
		display: none;
		margin-bottom: 0px;
		color: #c84e45;
		border-bottom: 5px solid #c84e45;
	}
	
	/* SOCIAL CHECKOUT */
	.woo_sc_item {
		border:	1px solid #e5e5e5;
		-webkit-border-radius: 0.327em;
		border-radius: 0.327em;
		padding: 1em 1.618em;
		margin-bottom: 1.618em;
		-webkit-box-shadow: inset 0 1px 0 0 #fafafa, inset 0 -1px 0 #ffffff;
		box-shadow: inset 0 1px 0 0 #fafafa, inset 0 -1px 0 #ffffff;
		background: #fafafa;
	}
	
	.entry ul.order_details {
		margin-left: 0px !important;
	}
	
	
	
	
/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
	.single-product .summary {
		width: 60%;
	}
	
	.fullwidth .post .entry {
		width: 70%;
		float: left;		
	}
	
	.fullwidth .post .featured-image {
		width: 20%;
		float: left;
		display: block;
		padding-right: 2%;		
	}
	
	.post .entry.no-image {
		width: 100%;
	}
	
	.single-article article {
		float: left;
	}
	
	.single-article .post .entry {
		width: 100%;
	}	
	
	.post .entry {
/*
		width: 60%;
		float: left;
*/
	}
	.post .featured-image {
		width: 30%;
		float: left;
		display: block;
		padding-right: 3%;
	}
}

/*		Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {

	.textwidget .left {float: none; margin-bottom: 3.454em;}
	.textwidget .right {float: none;}
}

/*		Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
	.textwidget .left {float: none; margin-bottom: 3.454em;}
	.textwidget .right {float: none;}
	.term-description {
		float: none;
		width: 100%;
	}
	.term-description-image {
		width: 30%;
		
	}
	.col-left, .col-right {
		float: left;
	}

	#main #connect .col-left, #main #connect .col-right {
		width: 100%;		
	}
	
	.featured-image {
		width: 100%;
		float: left;
	}
	.single-product .single_add_to_cart_button {
		margin-top: 10px;
		float: left;
		clear: both;
		width: 100%;
	}
}

/* SPECIFIC TWEAKS */
div.caroufredsel_wrapper {
	height: 190px !important;
}
.primary .widget.widget_woo_subscribe {
	margin: 0 0 1.631em;
}

.primary .widget.widget_woo_subscribe #connect {
	margin: 0 0 1.631em;
}

#subscribepopup_window #subscribepopup_content .subscribepopup_box .subscribepopup_message p {
	font-family: "Cabin", sans-serif !important;
}

#subscribepopup_window #subscribepopup_content .subscribepopup_box #subscribepopup_form input#subscribepopup_submit{
	font-family: "Cabin", sans-serif !important;	
}

/*
	jBar v2.0.0
	URL: www.toddmotto.com
*/

/*------------------------------------*\
    jBar
\*------------------------------------*/

.jbar {
	font-family:inherit; /* inherit your fonts */
	background:black;
	border-bottom:3px solid #FFF;
	position:fixed;
	top:0;
	left:0;
	z-index:998; /* set high to avoid possible existing z-indexes */
	width:100%;
}
.jbar,
.jbar-push {
	display:none;
	transition:margin-top .25s linear;
	-webkit-transition:margin-top .25s linear;
	-moz-transition:margin-top .25s linear;
}
.jbar-wrap {
	padding:0 25px;
	margin:8px 0;
	text-align:center;
}
.jbar p {
	margin:0;
	padding:0;
	font-size:14px;
	font-weight: bold;
	text-transform: uppercase;
}
.jbar p,
.jbar-button {
	color:#FFF;
	display:inline-block;
	*display:inline;
	zoom:1;
}
.jbar-button {
	background:#333;
	text-decoration:none;
	margin:0 10px;
	padding:5px 15px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.jbar-button:hover {
	background:#222;
}
.jbar-up-toggle {
	position:absolute;
	top:0;
	right:50px;
	display:block;
	padding:5px;
}
.jbar-down-toggle {
	visibility:hidden;
	position:fixed;
	top:0;
	right:50px;
	z-index:999;
	display:block;
	padding:10px 10px 5px;
	background:#DB5903;
	border:3px solid #FFF;
	border-top:none;
	border-radius:0 0 4px 4px;
	box-shadow:0 1px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);
	transition:margin-top .15s linear;
	-webkit-transition:margin-top .15s linear;
	-moz-transition:margin-top .15s linear;
	display: none !important;
}
.jbar-up-arrow {
	width:26px;
	height:28px;
background-image: url(data:image/png;base64,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);
}
.jbar-down-arrow {
	width:21px;
	height:23px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAXCAMAAADTAfSvAAAAnFBMVEWgoKD///8PDw8RERH///+cnJyfn58rKyv///////////8mJib///////+ampr///+FhYX///////////////+Dg4P///////+Li4sGBgb///////////8hISGOjo7///////////+WlpaRkZH///////8vLy////////////////////8XFxf///8cHBz///8MDAwAAAAAAAAAAABgXTkEAAAANHRSTlNWJmUsKVVVMBsYOS8XGlMBSQUfMzVIBANLKjI4HS5NNx4vUE8tJDE6IzQrNiwhLQIrYSkAN4qAdAAAAIRJREFUeNrdz0UWwzAQA9ApMyVlprATt9b979bWjuH5CNVu/mYkgsxbR521Cp2/0qj5G2pUzaaSKuElzglRl3mYjAlodFou9pKB/NaeviyOhhNIneV3w6dDXzfjz0fN1eVo+/LbeSexuLor+H77RVaUcBWbbC5YptAq1stVmMJXLAKD+AAYmVm/0d4W0wAAAABJRU5ErkJggg==) no-repeat center center;
}